/*** General - Start ***/

/*.content-full {float:left;}*/
/* @import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Open+Sans:400,700); */
/* open-sans-regular - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: url("/js/fonts/open-sans-v18-latin-regular.eot");
    /* IE9 Compat Modes */
    src:
        local(""),
        url("/js/fonts/open-sans-v18-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        url("/js/fonts/open-sans-v18-latin-regular.woff2") format("woff2"),
        url("/js/fonts/open-sans-v18-latin-regular.woff") format("woff"),
        url("/js/fonts/open-sans-v18-latin-regular.ttf") format("truetype"),
        url("/js/fonts/open-sans-v18-latin-regular.svg#OpenSans") format("svg");
    /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: url("/js/fonts/open-sans-v18-latin-700.eot");
    /* IE9 Compat Modes */
    src:
        local(""),
        url("/js/fonts/open-sans-v18-latin-700.eot?#iefix")
            format("embedded-opentype"),
        url("/js/fonts/open-sans-v18-latin-700.woff2") format("woff2"),
        url("/js/fonts/open-sans-v18-latin-700.woff") format("woff"),
        url("/js/fonts/open-sans-v18-latin-700.ttf") format("truetype"),
        url("/js/fonts/open-sans-v18-latin-700.svg#OpenSans") format("svg");
    /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 400;
    src: url("/js/fonts/roboto-condensed-v19-latin-regular.eot");
    /* IE9 Compat Modes */
    src:
        local(""),
        url("/js/fonts/roboto-condensed-v19-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        url("/js/fonts/roboto-condensed-v19-latin-regular.woff2")
            format("woff2"),
        url("/js/fonts/roboto-condensed-v19-latin-regular.woff") format("woff"),
        url("/js/fonts/roboto-condensed-v19-latin-regular.ttf")
            format("truetype"),
        url("/js/fonts/roboto-condensed-v19-latin-regular.svg#RobotoCondensed")
            format("svg");
    /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 700;
    src: url("/js/fonts/roboto-condensed-v19-latin-700.eot");
    /* IE9 Compat Modes */
    src:
        local(""),
        url("/js/fonts/roboto-condensed-v19-latin-700.eot?#iefix")
            format("embedded-opentype"),
        url("/js/fonts/roboto-condensed-v19-latin-700.woff2") format("woff2"),
        url("/js/fonts/roboto-condensed-v19-latin-700.woff") format("woff"),
        url("/js/fonts/roboto-condensed-v19-latin-700.ttf") format("truetype"),
        url("/js/fonts/roboto-condensed-v19-latin-700.svg#RobotoCondensed")
            format("svg");
    /* Legacy iOS */
}

p,
div,
span,
a,
td,
th,
input {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
a {
    color: darkred;
    text-decoration: none;
}
h1 {
    margin-bottom: inherit;
}
/*** {border:1px solid red;}/**/

.rubrik-farbe-1 {
    background-color: #9a3131;
    color: #fff;
} /* Rostrot */
.rubrik-farbe-default,
.rubrik-farbe-2 {
    background-color: #b19300;
    color: #fff;
} /* Golden */
.rubrik-farbe-3 {
    background-color: #594a37;
    color: #fff;
} /* Andrazit */
.rubrik-farbe-4 {
    background-color: #5c9346;
    color: #fff;
} /* Professional-Green */

.highlight {
    background-color: yellow !important;
}

.clean-link {
    text-decoration: none;
    cursor: pointer;
}
.klicklink {
    text-decoration: none;
    cursor: pointer;
    color: #000;
}
.hidden {
    display: none;
}
.clear {
    clear: both;
}
.tooltip {
    font-size: 24px;
    font-weight: bold;
    z-index: 1000;
    color: #fff !important;
    background-color: #b19300 !important;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kachel {
    cursor: pointer;
}
.pretext {
    color: #333;
    margin-top: -16px;
    margin-bottom: 20px;
}

.frame-fixed {
    width: 1200px;
    height: 850px;
    border: 2px solid #333;
    border-top: none;
    text-align: center;
    margin: auto;
    position: relative;
}
.frame-dynamic {
    width: 1200px;
    min-height: 850px;
    border: 2px solid #333;
    border-top: none;
    text-align: center;
    margin: auto;
    position: relative;
}

#complete {
    margin: auto;
    position: relative;
    min-height: 850px;
}
#outercontent {
    width: 1200px;
}
#content {
    position: relative;
}
#info {
    width: 95%;
}
#vita {
    width: 95%;
}
/*.content-liste {width: 1156px; position: absolute; top: 390px; left: 20px;}*/

/*
.rubrik-header {width: 1156px;}
.rubrik-header-zweidrittel {width: 680px;}
.rubrik-header-eindrittel {width: 450px;}
*/

/*** General - Ende ***/

/*** Kopf - Start ***/

.startseite-kopf {
    position: relative;
    height: 157px;
    width: 1200px;
}
.unterseiten-kopf-rubriken {
    position: relative;
    height: 100px;
    width: 1200px;
}
.unterseiten-kopf-kurse {
    position: relative;
    height: 100px;
    width: 1200px;
}

.startseite-logo-ga,
.unterseiten-logo-ga {
    position: absolute;
    cursor: pointer;
}
.startseite-logo-ga {
    left: 300px;
    top: 8px;
}
.unterseiten-logo-ga {
    left: 20px;
    top: 25px;
}

.kopf .hotline-nr {
    font-size: 20px;
    color: #b19300;
    text-transform: uppercase;
    position: absolute;
    top: 5px;
    right: 18px;
}
.kopf .hotline-zeiten {
    font-size: 14px;
    color: #b19300;
    position: absolute;
    top: 30px;
    right: 20px;
}
.kopf .suchfeld {
    font-size: 14px;
    color: #b19300;
    position: absolute;
    top: 54px;
    right: 20px;
}
.kopf .klickpfad {
    font-size: 10px;
    color: #000;
    position: absolute;
    top: 5px;
    left: 200px;
    max-width: 720px;
} /* nicht mit hotline kollidieren */
.kopf input {
    font-size: 14px;
}
.kopf .suchfeldErwSuche {
    padding-left: 2px;
    padding-right: 2px;
    display: block;
    position: absolute;
    top: 49px;
    left: 936px;
    width: 320px;
    height: 590px;
    border-color: rgb(177, 147, 0);
    border-width: 3px;
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    z-index: 200;
    background-color: #ffffff;
    overflow: hidden;
}
.kopf .sucheLayer {
    padding-left: 2px;
    padding-right: 2px;
    display: block;
    border-color: rgb(177, 147, 0);
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    z-index: 200;
    overflow: hidden;
}
.kopf .genusscardLogin {
    padding-left: 2px;
    padding-right: 2px;
    display: block;
    position: absolute;
    top: 85px;
    left: 525px;
    width: 620px;
    height: 490px;
    border-color: rgb(177, 147, 0);
    border-width: 3px;
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    z-index: 200;
    background-color: #ffffff;
    overflow: hidden;
}
.gclogin-line-abstand {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    left: 0;
    right: 0;
    height: 6px;
    background-color: #b19300;
}
.gclogin-titel {
    width: 250px;
    font-weight: bold;
}
.searchInlineBox {
    float: left;
    display: inline;
    padding: 5px;
}
.searchBlockBox {
    display: table;
    padding: 2px; /*background-color: #ffffff;*/
}
.searchInline {
    float: left;
    display: inline;
    padding: 5px;
}
.searchBlock {
    float: left;
    display: table;
    padding: 2px;
}
/*fieldset {  font-size: 14px; color: #b19300; margin-top: 10px; margin-left: 2px; margin-right: 2px; padding-top: 5px; padding-bottom: 5px; padding-left: 0px; padding-right: 0px; border: 1px solid; border-color: rgb(177, 147, 0); border-radius: 3px; }*/
fieldset {
    font-size: 14px;
    color: #b19300;
    margin-top: 10px;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    border-bottom: 1px solid;
    border-color: rgb(177, 147, 0);
    border-top: none;
    border-right: none;
    border-left: none;
}
legend {
    text-align: left;
}
.inputSearch {
    width: 240px;
    height: 14px;
}
.layer-text {
    font-size: 14px;
    color: #b19300;
    margin-top: 10px;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
}
.startseite-gutschein,
.unterseiten-rubriken-gutschein,
.unterseiten-kurse-gutschein {
    position: absolute;
    cursor: pointer;
}
.startseite-gutschein {
    top: 5px;
    left: -2px;
}
.unterseiten-rubriken-gutschein {
    top: 228px;
    left: -4px;
}
.unterseiten-kurse-gutschein {
    top: 148px;
    right: -4px;
}

.firmen .startseiten-menu {
    position: relative;
    float: left;
    left: 16px;
    height: 42px;
    width: 276px;
}
.consumer .startseiten-menu {
    position: relative;
    float: right;
    right: 20px;
    height: 42px;
    width: 694px;
}
.info .startseiten-menu {
    position: relative;
    float: left;
    left: 16px;
    top: 355px;
    height: 42px;
    width: 506px;
}
.professional .startseiten-menu {
    position: relative;
    float: left;
    left: 16px;
    top: 355px;
    height: 42px;
    width: 506px;
}

.startseiten-menu .all {
    position: relative;
    float: left;
    width: 138px;
    padding-bottom: 35px;
    z-index: 100;
}
.info .startseiten-menu .all {
    position: relative;
    float: left;
    width: 132px;
    padding-bottom: 35px;
    z-index: 100;
}
.startseiten-menu .breit {
    position: relative;
    float: left;
    width: 276px;
    padding-bottom: 35px;
    z-index: 100;
}
.startseiten-menu .top {
    position: relative;
    height: 28px;
    top: 0;
    bottom: 0;
    padding: 2px;
    padding-top: 12px;
    margin-left: 1px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.startseiten-menu .subs {
    display: none;
}
.startseiten-menu .v-space {
    margin-top: 30px;
    display: block;
}
.startseiten-menu .group {
    display: block;
    padding: 2px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 0px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    border-top: 1px solid #f6f6f6;
} /* item without link */
.startseiten-menu .item {
    display: block;
    padding: 2px;
    margin-top: 0px;
    color: #f6f6f6;
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-transform: uppercase;
    border-top: 1px solid #f6f6f6;
}
.unterseiten-menu {
    position: relative;
    float: right;
    height: 38px;
    width: 1000px;
    margin-right: 20px;
    font-weight: bold;
    text-transform: uppercase;
} /* etwas breiter wie noetig */
/*.unterseiten-menu {border:2px solid green; background-color:gray;}*/
.unterseiten-menu .tops {
    font-size: 11px;
    float: right;
}
.unterseiten-menu .tops .normal {
}
.unterseiten-menu .tops .aktiv {
    text-transform: uppercase;
}
.unterseiten-menu .tops .all {
    position: relative;
    float: left;
    padding-bottom: 35px;
    margin-left: 3px;
    z-index: 190;
}
.unterseiten-menu .tops .liste-1-spaltig {
    width: 975px;
}
.unterseiten-menu .tops .liste-2-spaltig {
    width: 485px;
}
.unterseiten-menu .tops .liste-3-spaltig {
    width: 320px;
}
.unterseiten-menu .tops .liste-4-spaltig {
    width: 240px;
}
.unterseiten-menu .tops .liste-5-spaltig {
    width: 190px;
}
.unterseiten-menu .tops .liste-6-spaltig {
    width: 155px;
}
.unterseiten-menu .tops .liste-7-spaltig {
    width: 130px;
}
.unterseiten-menu .tops .liste-8-spaltig {
    width: 110px;
}
.unterseiten-menu .tops .breit {
    width: 186px;
}
.unterseiten-menu .tops .liste-9-spaltig {
    width: 106px;
} /* dieses */
.unterseiten-menu .tops .liste-10-spaltig {
    width: 80px;
}
.unterseiten-menu .tops .liste-11-spaltig {
    width: 70px;
}
.unterseiten-menu .tops .liste-12-spaltig {
    width: 65px;
}
.unterseiten-menu .tops .liste-13-spaltig {
    width: 60px;
}
.unterseiten-menu .tops .liste-14-spaltig {
    width: 55px;
}
.unterseiten-menu .tops .liste-15-spaltig {
    width: 50px;
}
.unterseiten-menu .tops .top {
    position: relative;
    height: 24px;
    top: 0;
    bottom: 0;
    padding: 2px;
    padding-top: 12px;
}
.unterseiten-menu .tops .subs {
    display: none;
}
.unterseiten-menu .tops .v-space {
    margin-top: 30px;
    display: block;
}
.unterseiten-menu .tops .subs .group {
    display: block;
    padding: 2px;
    padding-bottom: 8px;
    padding-top: 8px;
    margin-top: 0px;
    font-weight: bold;
    border-top: 1px solid #f6f6f6;
} /* item without link */
.unterseiten-menu .tops .subs .item {
    display: block;
    padding: 2px;
    color: #f6f6f6;
    font-weight: normal;
    padding-bottom: 8px;
    padding-top: 8px;
    margin-top: 0px;
    border-top: 1px solid #f6f6f6;
}

.startseiten-menu-firmen-bild {
    width: 298px;
    height: 320px;
    position: absolute;
    left: 16px;
    top: 203px;
}
.startseiten-menu-consumer-bild {
    width: 714px;
    height: 334px;
    position: absolute;
    right: 6px;
    top: 203px;
}
.startseiten-menu-info-bild {
    width: 409px;
    height: 151px;
    position: absolute;
    left: 10px;
    top: 600px;
    z-index: 99;
}
.startseiten-menu-professional-bild {
    width: 409px;
    height: 151px;
    position: absolute;
    left: 10px;
    top: 600px;
    z-index: 99;
}

.startseite-news-ticker {
    width: 525px;
    height: 172px;
    text-align: left;
    padding: 32px;
    position: absolute;
    right: 126px;
    top: 550px;
    cursor: pointer;
}

.unterseiten-menu-bild,
.unterseiten-menu-bild-nur-schiene {
    width: 996px;
    position: relative;
    float: right;
    margin-right: 3px;
}
.unterseiten-menu-bild {
    height: 211px;
}
.unterseiten-menu-bild-nur-schiene {
    height: 27px;
}
/*.unterseiten-menu-bild,.unterseiten-menu-bild-nur-schiene {border:2px solid blue;}*/

/*** Kopf - Ende ***/

/*** Footer - Start ***/

.footer {
    position: relative;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    left: 0;
    right: 0;
}
.footer .line {
    height: 10px;
}
.footer .menu {
    text-align: right;
    height: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.footer .menu .a-hidden {
    display: none;
    margin: 0;
    padding: 0;
    height: 0;
    width: 0;
}
.footer .menu img {
    margin-left: 5px;
    cursor: pointer;
}
.footer .menu span {
    font-size: 14px;
    color: #b19300;
    margin-left: 10px;
    vertical-align: 6px;
    text-decoration: none;
}
.footer .menu span a {
    font-size: 14px;
    color: #b19300;
    vertical-align: -1px;
    text-decoration: none;
}

/*** Footer - Ende ***/

/*** Anfrage - Start ***/

.anfrage {
    width: 1153px;
    position: relative;
    left: 22px;
}
.anfrage .header {
    height: 50px;
    margin-top: 25px;
}
.anfrage .header .titel {
    font-size: 24px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}
.anfrage .box {
    padding: 10px;
    border: 2px solid #b19300;
    text-align: left;
    vertical-align: top;
}
.anfrage .box .titel {
    font-size: 20px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.anfrage .box .text {
    font-size: 16px;
    font-weight: normal;
    color: #000;
    text-transform: none;
}
.anfrage .box .small {
    font-size: 12px !important;
}
.anfrage .box .kursiv {
    font-style: italic;
}
.anfrage .box .galerie {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    max-width: 660px;
    overflow: hidden;
}
.anfrage .box .galerie .bild {
    display: inline;
}
.anfrage .links-oben {
    width: 680px;
    background-color: #f6f6f6;
}
.anfrage .rechts-oben {
    width: 435px;
    background-color: #fff;
    border-left: 0 !important;
}
.anfrage .links-unten {
    width: 680px;
    background-color: #fff;
    border-top: 0 !important;
}
.anfrage .rechts-unten {
    width: 435px;
    background-color: #f6f6f6;
    border-top: 0 !important;
    border-left: 0 !important;
}

.anfrage .links-oben .bild {
    margin-left: -12px;
    margin-top: -12px;
    margin-right: -12px;
    margin-bottom: 12px;
    overflow: hidden;
    height: 300px;
    width: 700px;
    border: 2px solid #b19300;
}
.anfrage .links-oben .bild img {
    min-height: 200px;
    min-width: 700px;
    margin-top: -180px;
}

.anfrage .formular {
    text-align: left;
}
.anfrage .formular .container-text {
    width: 250px;
}
.anfrage .formular .container-titel {
    width: 250px;
    font-weight: bold;
}
.anfrage .formular .anmeldung-input-kurz {
    width: 250px;
    margin: 5px;
} /* input text */
.anfrage .formular .anmeldung-input-lang {
    width: 650px;
    margin: 5px;
} /* input text */
.anfrage .formular .anmeldung-input-business {
    width: 500px;
    margin: 5px;
} /* input button */
.formular-button {
    font-size: 14px;
    color: #fff;
    background-color: #b19300;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    border: 1px solid #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
}

/*** Anfrage - Ende ***/

/*** Genussmagazin - Start ***/

.magazin {
    width: 1156px;
    position: relative;
    left: 20px;
}

.magazin .header {
    height: 50px;
    margin-top: 25px;
}
.magazin .titel {
    font-size: 24px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}
.magazin .termine {
    position: relative;
    float: left;
}

.magazin a {
}
.magazin .container-text {
    text-align: left;
}
.magazin .container-titel {
    text-align: left;
    font-weight: bold;
}
.magazin .anmeldung-input-kurz {
    border: 2px solid #b19300;
} /* input button */

/*** Genussmagazin - Ende ***/

/*** Kurs - Start ***/

.kurs {
    width: 1156px;
    position: relative;
    left: 20px;
}

/* Kurs Buchen (+ Genusscard) */

.kurs .page-teaser {
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    color: #fff;
    background-color: #b19300;
    padding: 5px;
} /* Buchung Steps (span, but last is div) */
.kurs .page-teaser span {
}
.kurs .page-teaser div {
    display: inline;
}
.kurs a {
}
.kurs .anmeldung-table {
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
}
.kurs .container-text {
    width: 250px;
}
.kurs .container-titel {
    width: 250px;
    font-weight: bold;
}
/* input radio + checkbox */
.kurs .anmeldung-input-kurz {
    width: 250px;
    font-size: 14px;
    margin: 5px;
} /* input text + button */
.kurs .anmeldung-line-abstand {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    left: 0;
    right: 0;
    height: 6px;
    background-color: #b19300;
}
.kurs .headline {
    font-weight: bold;
}
.kurs .text {
}
.kurs .text-facts {
    padding-left: 3px;
}
.kurs .anmeldung-small {
}
.kurs .buchen,
.warteliste {
    width: 140px;
    margin-top: 5px;
}
/* Kurs Liste + Info + Termine */

.kurs .bereich-11 {
    width: 1155px;
    min-height: 580px;
}

.kurs .header {
    min-height: 50px;
    margin-top: 25px;
}
.kurs .header .titel {
    font-size: 24px;
    padding-left: 200px;
    padding-right: 200px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}
.kurs .titel {
    font-size: 24px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}
.kurs .titel-facts {
    font-size: 18px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
    padding: 4px;
    border-top: 1px solid #b19300;
    border-bottom: 1px solid #b19300;
    margin-bottom: 10px;
    width: 356px;
    color: #b19300;
}

.kurs .info {
    min-height: 600px;
    width: 1155px;
}
/**.kurs .info {margin: -1px; border: 1px solid red;}/**/
.kurs .info .titel {
    font-size: 18px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}
.kurs .info .spalte-1 {
    min-height: 580px;
    width: 710px;
    padding: 20px;
    text-align: left;
    float: left;
}
.kurs .info .spalte-2,
.kurs .info .spalte-3 {
    min-height: 580px;
    width: 365px;
    padding: 20px;
    text-align: left;
    float: left;
}
.kurs .info .spalte-1 {
    background-color: #fff;
}
.kurs .info .spalte-2 {
    background-color: #f6f6f6;
}
.kurs .info .spalte-3 {
    background-color: #fff;
}
.kurs .info .fullsize {
    width: 1155px;
    border: 2px solid #b19300;
    background-color: #fff;
}
.gc_login {
    color: #b19300;
    width: 500px;
    border: 2px solid #b19300;
    border-radius: 5px;
    background-color: #ffffff;
    z-index: 200;
}
.error-text {
    color: #c22;
}
.kurs .info .spalte-2 div:nth-child(1) .titel {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 10px solid;
}

.kurs .info .spalte-1 .bild {
    height: 150px;
    float: left;
    margin-right: 10px;
}
.kurs .info .titel {
    color: #b19300;
}
.kurs .info .text {
}
.kurs .info .block {
    text-align: left;
    text-justify: inter-word;
}

.kurs .termine {
    width: 1155px;
    margin-top: 20px;
}
.kurs .termine .hidden {
    display: none;
}
/**.kurs .termine {margin: -1px; border: 1px solid red;}/**/
/**.kurs .termine div {margin: -1px; border: 1px solid blue;}/**/
.kurs .termine #ort {
    background-color: #f6f6f6;
    border: 2px solid #b19300;
    text-align: left;
    padding: 5px;
    margin-bottom: -2px;
}
.kurs .termine .titel {
    font-size: 18px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}
.kurs .termine .body th {
    text-transform: uppercase;
}
.kurs .termine .body,
.kurs .termine .body th,
.kurs .termine .body td {
    border: 1px solid #b19300;
}
.kurs .termine .zeile img.buchen {
    margin-left: 1px;
    margin-right: 1px;
    cursor: pointer;
}
.kurs .termine .zeile img.warteliste {
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 2px;
    cursor: pointer;
}
.kurs .termine .zeile {
    text-align: left;
}
.kurs .termine .zeile th {
    vertical-align: bottom;
}
.kurs .termine .zeile:nth-child(odd) {
    background-color: #fff;
}
.kurs .termine .zeile:nth-child(even) {
    background-color: #f6f6f6;
}
.kurs .termine .zeile {
    clear: both;
    min-height: 50px;
}
.kurs .termine .spalte-1,
.kurs .termine .spalte-2,
.kurs .termine .spalte-3,
.kurs .termine .spalte-4,
.kurs .termine .spalte-5 {
    padding: 5px;
}
.kurs .termine .spalte-1 {
    width: 140px;
}
.kurs .termine .spalte-2 {
    width: 140px;
}
.kurs .termine .spalte-3 {
    width: 535px;
}
.kurs .termine .spalte-4 {
    width: 180px;
}
.kurs .termine .spalte-5 {
    width: 110px;
}
.kurs .termine #info {
    background-color: #f6f6f6;
    border: 2px solid #b19300;
    text-align: left;
    padding: 5px;
    margin-top: 5px;
}
.kurs .termine #info img.warteliste {
    vertical-align: -2px;
    cursor: pointer;
}

.kurs .liste-1-zeilig {
    min-height: 229px;
}
.kurs .liste-2-zeilig {
    min-height: 279px;
}
.kurs .liste-3-zeilig {
    min-height: 379px;
}
.kurs .liste-4-zeilig {
    min-height: 479px;
}
.kurs .liste-5-zeilig {
    min-height: 579px;
}
.kurs .liste-6-zeilig {
    min-height: 640px;
}
.kurs .liste-7-zeilig {
    min-height: 730px;
}
.kurs .liste-8-zeilig {
    min-height: 830px;
}
.kurs .liste-9-zeilig {
    min-height: 880px;
}
.kurs .liste-10-zeilig {
    min-height: 975px;
}
.kurs .liste-11-zeilig {
    min-height: 1070px;
}
.kurs .liste-12-zeilig {
    min-height: 1160px;
}
.kurs .liste-13-zeilig {
    min-height: 1250px;
}
.kurs .liste-14-zeilig {
    min-height: 1340px;
}
.kurs .liste-15-zeilig {
    min-height: 1435px;
}

.kurs .liste-1-zeilig .kachel {
    height: 110px;
    cursor: pointer;
}
.kurs .liste-2-zeilig .kachel {
    height: 110px;
    cursor: pointer;
}
.kurs .liste-3-zeilig .kachel {
    height: 110px;
    cursor: pointer;
}
.kurs .liste-4-zeilig .kachel {
    height: 110px;
    cursor: pointer;
}
.kurs .liste-5-zeilig .kachel {
    height: 110px;
    cursor: pointer;
}
.kurs .kachel {
    height: 110px;
    cursor: pointer;
}

.kurs .bereich-11 .liste-1-spaltig .kachel {
    width: 1150px;
    cursor: pointer;
}
.kurs .bereich-11 .liste-2-spaltig .kachel {
    width: 570px;
    cursor: pointer;
}
.kurs .bereich-11 .liste-3-spaltig .kachel {
    width: 380px;
    cursor: pointer;
}
.kurs .bereich-11 .liste-4-spaltig .kachel {
    width: 285px;
    cursor: pointer;
}

.kurs .kachel {
    border: 1px solid #b19300;
    position: relative;
    float: left;
    cursor: pointer;
}
.kurs .leer {
    cursor: default !important;
}

.kurs .hell {
    background-color: #fff;
    color: #636362;
}
.kurs .dunkel {
    background-color: #f6f6f6;
    color: #b19300;
}

.kurs .zeile-1 {
    margin-top: 0;
}
.kurs .zeile-2 {
    margin-top: -1px;
}
.kurs .zeile-3 {
    margin-top: -1px;
}
.kurs .zeile-4 {
    margin-top: -1px;
}
.kurs .zeile-5 {
    margin-top: -1px;
}
.kurs .zeile-6 {
    margin-top: -1px;
}
.kurs .zeile-7 {
    margin-top: -1px;
}
.kurs .zeile-8 {
    margin-top: -1px;
}
.kurs .zeile-9 {
    margin-top: -1px;
}
.kurs .zeile-10 {
    margin-top: -1px;
}
.kurs .zeile-11 {
    margin-top: -1px;
}
.kurs .zeile-12 {
    margin-top: -1px;
}
.kurs .zeile-13 {
    margin-top: -1px;
}
.kurs .zeile-14 {
    margin-top: -1px;
}
.kurs .zeile-15 {
    margin-top: -1px;
}

.kurs .bereich-11 .spalte-1 {
    margin-left: 0;
}
.kurs .bereich-11 .spalte-2 {
    margin-left: -1px;
}
.kurs .bereich-11 .spalte-3 {
    margin-left: -1px;
}
.kurs .bereich-11 .spalte-4 {
    margin-left: -1px;
}

.kurs .kachel .bild {
    float: left;
    margin-right: 8px;
}
.kurs .kachel .bild .img-92 {
    width: 92px;
    height: 92px;
}
.kurs .kachel .bild .img-182 {
    width: 110px;
    height: 110px;
}
.kurs .kachel .bild .img- {
    width: 110px;
    height: 110px;
}

.kurs .kachel .text-kochname,
.text-kochname-prio {
    text-transform: uppercase;
    color: #b19300;
    font-weight: bold;
    text-align: left;
    padding-top: 3px;
}
.kurs .kachel .text-kursname,
.text-kursname-prio {
    text-transform: uppercase;
    color: #636362;
    font-weight: bold;
    text-align: left;
    padding-top: 3px;
}
.kurs .kachel .text-termininfo {
    text-transform: none;
    color: #636362;
    font-weight: normal;
    text-align: left;
    padding-top: 3px;
}

.kurs .bereich-11 .liste-1-spaltig .kachel .text-kochname {
    font-size: 18px;
}
.kurs .bereich-11 .liste-1-spaltig .kachel .text-kursname {
    font-size: 18px;
}
.kurs .bereich-11 .liste-1-spaltig .kachel .text-termininfo {
    font-size: 18px;
}

.kurs .bereich-11 .liste-2-spaltig .kachel .text-kochname {
    font-size: 18px;
}
.kurs .bereich-11 .liste-2-spaltig .kachel .text-kursname {
    font-size: 18px;
}
.kurs .bereich-11 .liste-2-spaltig .kachel .text-termininfo {
    font-size: 18px;
}

.kurs .bereich-11 .liste-3-spaltig .kachel .text-kochname {
    font-size: 14px;
    color: #636362;
}
.kurs .bereich-11 .liste-3-spaltig .kachel .text-kochname-prio {
    font-size: 18px;
}
.kurs .bereich-11 .liste-3-spaltig .kachel .text-kursname {
    font-size: 14px;
}
.kurs .bereich-11 .liste-3-spaltig .kachel .text-kursname-prio {
    font-size: 16px;
    color: #b19300;
}
.kurs .bereich-11 .liste-3-spaltig .kachel .text-termininfo {
    font-size: 14px;
}

.kurs .bereich-11 .liste-4-spaltig .kachel .text-kochname {
    font-size: 14px;
}
.kurs .bereich-11 .liste-4-spaltig .kachel .text-kursname {
    font-size: 14px;
}
.kurs .bereich-11 .liste-4-spaltig .kachel .text-termininfo {
    font-size: 14px;
}

/*** Kurs - Ende ***/

/*** Team - Start ***/

.team {
    width: 1156px;
    position: relative;
    left: 20px;
}
.team .header {
    height: 50px;
    margin-top: 25px;
}
.team .titel {
    font-size: 24px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}

.team .info {
    width: 1155px;
    margin-bottom: 20px;
}
/**.team .info {margin: -1px; border: 1px solid red;}/**/
.team .info .titel {
    font-size: 18px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}

.team .info .fullsize {
    width: 1155px;
    border: 2px solid #b19300;
    padding: 10px;
}

.team .info .titel {
    color: #b19300;
}
.team .info .text {
}
.team .info .block {
    text-align: left;
    text-justify: inter-word;
}

.team .liste-1-zeilig {
    min-height: 229px;
}
.team .liste-2-zeilig {
    min-height: 279px;
}
.team .liste-3-zeilig {
    min-height: 379px;
}
.team .liste-4-zeilig {
    min-height: 479px;
}
.team .liste-5-zeilig {
    min-height: 579px;
}
.team .liste-6-zeilig {
    min-height: 640px;
}
.team .liste-7-zeilig {
    min-height: 730px;
}
.team .liste-8-zeilig {
    min-height: 830px;
}
.team .liste-9-zeilig {
    min-height: 880px;
}
.team .liste-10-zeilig {
    min-height: 975px;
}
.team .liste-11-zeilig {
    min-height: 1070px;
}
.team .liste-12-zeilig {
    min-height: 1160px;
}
.team .liste-13-zeilig {
    min-height: 1250px;
}
.team .liste-14-zeilig {
    min-height: 1340px;
}
.team .liste-15-zeilig {
    min-height: 1435px;
}

.team .liste-1-zeilig .kachel {
    height: 240px;
    cursor: default;
}
.team .liste-2-zeilig .kachel {
    height: 240px;
    cursor: default;
}
.team .liste-3-zeilig .kachel {
    height: 240px;
    cursor: default;
}
.team .liste-4-zeilig .kachel {
    height: 240px;
    cursor: default;
}
.team .liste-5-zeilig .kachel {
    height: 240px;
    cursor: default;
}
.team .kachel {
    height: 240px;
    cursor: pointer;
}

.team .bereich-11 .liste-1-spaltig .kachel {
    width: 1150px;
    cursor: default;
}
.team .bereich-11 .liste-2-spaltig .kachel {
    width: 576px;
    cursor: default;
}
.team .bereich-11 .liste-3-spaltig .kachel {
    width: 380px;
    cursor: default;
}
.team .bereich-11 .liste-4-spaltig .kachel {
    width: 285px;
    cursor: default;
}

.team .kachel {
    border: 1px solid #b19300;
    position: relative;
    float: left;
    cursor: default;
}
.team .leer {
    cursor: default !important;
}

.team .hell {
    background-color: #fff;
    color: #636362;
}
.team .dunkel {
    background-color: #f6f6f6;
    color: #b19300;
}

.team .zeile-1 {
    margin-top: 0;
}
.team .zeile-2 {
    margin-top: -1px;
}
.team .zeile-3 {
    margin-top: -1px;
}
.team .zeile-4 {
    margin-top: -1px;
}
.team .zeile-5 {
    margin-top: -1px;
}
.team .zeile-6 {
    margin-top: -1px;
}
.team .zeile-7 {
    margin-top: -1px;
}
.team .zeile-8 {
    margin-top: -1px;
}
.team .zeile-9 {
    margin-top: -1px;
}
.team .zeile-10 {
    margin-top: -1px;
}
.team .zeile-11 {
    margin-top: -1px;
}
.team .zeile-12 {
    margin-top: -1px;
}
.team .zeile-13 {
    margin-top: -1px;
}
.team .zeile-14 {
    margin-top: -1px;
}
.team .zeile-15 {
    margin-top: -1px;
}

.team .bereich-11 .spalte-1 {
    margin-left: 0;
}
.team .bereich-11 .spalte-2 {
    margin-left: -1px;
}
.team .bereich-11 .spalte-3 {
    margin-left: -1px;
}
.team .bereich-11 .spalte-4 {
    margin-left: -1px;
}

.team .kachel .bild {
    float: left;
    margin-right: 8px;
}
.team .kachel .bild .img-q240 {
    max-width: 160px;
    max-height: 240px;
}
.team .kachel .bild .img-q160 {
    max-width: 240px;
    max-height: 160px;
}

.team .kachel .text-name {
    text-transform: uppercase;
    color: #b19300;
    font-weight: bold;
    text-align: left;
    padding-top: 3px;
}
.team .kachel .text-position {
    text-transform: uppercase;
    color: #636362;
    font-weight: bold;
    text-align: left;
    padding-top: 3px;
}
.team .kachel .text-telefon {
    text-transform: none;
    color: #636362;
    font-weight: normal;
    text-align: left;
    padding-top: 3px;
}
.team .kachel .text-email {
    text-transform: none;
    color: #636362;
    font-weight: normal;
    text-align: left;
    padding-top: 3px;
}
.team .kachel .text-info {
    text-transform: none;
    color: #636362;
    font-weight: normal;
    text-align: left;
    padding-top: 3px;
    font-style: italic;
}

.team .bereich-11 .liste-2-spaltig .kachel .text-name {
    font-size: 20px;
}
.team .bereich-11 .liste-2-spaltig .kachel .text-position {
    font-size: 16px;
}
.team .bereich-11 .liste-2-spaltig .kachel .text-telefon {
    font-size: 18px;
}
.team .bereich-11 .liste-2-spaltig .kachel .text-email {
    font-size: 18px;
}
.team .bereich-11 .liste-2-spaltig .kachel .text-info {
    font-size: 14px;
}

/*** Team - Ende ***/

/*** Picto - Start ***/

.picto {
    width: 1156px;
    position: relative;
    left: 20px;
    margin-top: 50px;
}

.picto .bereich-11 {
    width: 1155px;
    height: 330px;
}
.picto .bereich-23 {
    width: 679px;
    height: 330px;
    float: left;
}
.picto .bereich-13 {
    width: 449px;
    height: 330px;
    float: right;
}

.picto .titel {
    font-size: 24px;
    font-weight: bold;
    color: #b19300;
    text-transform: uppercase;
}

.picto .liste-1-zeilig {
    height: 229px;
}
.picto .liste-2-zeilig {
    height: 279px;
}
.picto .liste-3-zeilig {
    height: 279px;
}

.picto .liste-1-zeilig .kachel {
    height: 225px;
}
.picto .liste-2-zeilig .kachel {
    height: 135px;
}
.picto .liste-3-zeilig .kachel {
    height: 135px;
}

.picto .bereich-11 .liste-1-spaltig .kachel {
    width: 1150px;
}
.picto .bereich-11 .liste-2-spaltig .kachel {
    width: 575px;
}
.picto .bereich-11 .liste-3-spaltig .kachel {
    width: 380px;
}

.picto .bereich-23 .liste-1-spaltig .kachel {
    width: 670px;
}
.picto .bereich-23 .liste-2-spaltig .kachel {
    width: 330px;
}
.picto .bereich-23 .liste-3-spaltig .kachel {
    width: 215px;
}

.picto .bereich-13 .liste-1-spaltig .kachel {
    width: 445px;
}
.picto .bereich-13 .liste-2-spaltig .kachel {
    width: 215px;
}

.picto .kachel {
    border: 1px solid #b19300;
    position: relative;
    float: left;
}

.picto .hell {
    background-color: #fff;
    color: #636362;
}
.picto .dunkel {
    background-color: #f6f6f6;
    color: #b19300;
}

.picto .zeile-1 {
    margin-top: 0;
}
.picto .zeile-2 {
    margin-top: -1px;
}
.picto .zeile-3 {
    margin-top: -1px;
}

.picto .spalte-1 {
    margin-left: 0;
}
.picto .spalte-2 {
    margin-left: -1px;
}
.picto .spalte-3 {
    margin-left: -1px;
}

.picto .liste-1-zeilig .kachel .bild {
    position: absolute;
    left: 1px;
    right: 1px;
    bottom: 40px;
    height: 130px;
}
.picto .liste-2-zeilig .kachel .bild {
    position: absolute;
    left: 1px;
    right: 1px;
    bottom: 40px;
    height: 80px;
}
.picto .liste-3-zeilig .kachel .bild {
    position: absolute;
    left: 1px;
    right: 1px;
    bottom: 40px;
    height: 80px;
}

.picto .kachel .bild .img {
    max-width: 200px;
    max-height: 75px;
}

.picto .liste-1-zeilig .kachel .text {
    position: absolute;
    left: 1px;
    right: 1px;
    top: 160px;
    font-size: 18px;
    text-transform: uppercase;
}
.picto .liste-2-zeilig .kachel .text {
    position: absolute;
    left: 1px;
    right: 1px;
    top: 100px;
    font-size: 18px;
    text-transform: uppercase;
}
.picto .liste-3-zeilig .kachel .text {
    position: absolute;
    left: 1px;
    right: 1px;
    top: 100px;
    font-size: 18px;
    text-transform: uppercase;
}
.picto .leer {
    cursor: default !important;
}

/*** Picto - Ende ***/

/*Start Kurs style*/
/*.container-kurs{width: 1155px;height:500px; background-color: #fff;}*/
.container-kurs {
    width: 1155px;
    min-height: 500px;
    background-color: #fff;
}
/*End kurs style*/

/*Start Kurs buchung style*/
.table-striped tr:nth-child(odd) td {
    background-color: #fff;
}

.table-striped tr:nth-child(even) td {
    background-color: #f6f6f6;
}

.table-striped tr.highlight td {
    background-color: #f2f5a9;
}

.table-striped tr:first-child td {
    background-color: #fff;
}
/*End Kurs buchung style*/

/* Kalender Styles Start */
.ui-state-default {
    background-color: #fff !important;
    border: none !important;
}

.ui-state-highlight {
    color: darkred !important;
    background-color: #fff !important;
    border: none !important;
}

.ui-state-active {
    background-color: #b19300 !important;
    color: #fff !important;
    border: none !important;
}

.ui-widget-header {
    border: none !important;
}
/* Kalender Styles End */
